.main-header {
  width: 100vw;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: none;
  position: fixed;
  z-index: 99;
  left: 0; top: 0;
  height: 70px;
}
.header-logo svg {
  display: block;
  background: none;
}
.menu-burger {
  cursor: pointer;
  background: transparent; /* pas d'effet de hover ni de fond */
  border-radius: 0;
  padding: 0 14px 0 0;     /* ajuster le padding si besoin */
  transition: none;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width:800px) {
.menu-burger {
    padding: 0 25px 0 0;
}
}

.menu-burger:hover {
  background: transparent;  /* pas d'effet en hover */
}

.menu-burger svg rect {
  transition: none;
}

.menu-burger svg {
  display: block;
}

.side-panel {
  position: fixed;
  top: 0; right: -2000px;
  width: 740px;
  height: 100vh;
  background: #3E647E;
  z-index: 150;
  box-shadow: -6px 0 25px rgba(0,0,0,.08);
  padding: 32px 35px 10px 87px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  transition: right .36s cubic-bezier(.5,0,.25,1);
}
.side-panel.open {
  right: 0;
}
.close-panel {
  align-self: flex-end;
  cursor: pointer;
  margin-bottom: 38px;
}
.panel-menu {
    list-style: none;
    padding: 0 0 0 20px;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 2.6em;
}
.panel-menu li a {
  color: white;
  text-transform: uppercase;
  font-family: 'Montserrat', Arial, sans-serif;
  font-weight: 900;
  font-size: 2.58rem;
  letter-spacing: 2px;
  text-decoration: none;
  transition: text-shadow .18s;
}
.panel-menu li a:hover {
  text-shadow: 0 3px 10px #3E647E55;
}
@media (max-width:720px) {
.menu-burger svg {
    width: 34px;
}	
.panel-menu li a {
    font-size: 2rem;
}
}
@media (max-width: 500px) {
  .side-panel {
    width: 94vw;
    padding-left: 6vw;
    padding-right: 6vw;
  }
  .main-header { padding: 12px 12px 0 12px;}
}

